/* ============== tgmedia.eu ============== */
/* Name: tgmedia */

html
	{
	padding:0;
	}
	

body {
padding: 0px;
border: 0px;
vertical-align:top;
background-color: #FFFFFF;
background-image: url('pics/background.jpg');
background-repeat: no-repeat;
background-attachment: fixed;
background-position: 50px 20px;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
}

body,td,th {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:13px;
	color: #363636;
}

input, select, textarea
			{
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #000000;
			background-color: #EADEAD;
			border-width: 1px;
			border-color: #000000;
			}



a:link {
	color: #C35D0A;
	text-decoration: none;
}
a:visited {
	color: #C35D0A;
	text-decoration: none;
}
a:hover {
	color: #818181;
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
	color: #363636;
}

h1 	{ font-size:14px; color:#818181; }
h2 	{ font-size:12px; color:#818181; }
h3 	{ font-size:110%; color:#000000; }
h4 	{ font-size:100%; font-weight:bold; border-bottom:1px solid #DAD1C4; margin:1.5em 1em 1em 0; color:#3A5774; }
h5 	{ font-size:100%; margin-top:0; }
h6 	{ font-size:100%; margin-top:0; }


hr
	{
	height:2px;
	border-top:0px solid #8F4311;
	border-left:0 none;
	border-right:0 none;
	border-bottom:0 none;
	margin:4px;
	padding:0;
	}

/* --------- Angaben für den Navigations-Bereich ----- */
#links {
	position: absolute; top: 225px; left: 80px; width: 250px; height: 180px; 
	color: #000000;
	padding: 0px;
	}


/* --------- Angaben für den Haupt-Bereich ----- */
#mitte {
	position: absolute; top: 130px; left: 485px; width: 510px; height: 360px; overflow: auto; border-style: none;
	color: #000000;
	padding: 5px;
	}

/* --------- Angaben für den Footer ----- */
#foot {
	position: absolute; top: 540px; left: 120px; width: 450px; height: 30px;
	font-size: 9px;
	font-family: Arial, Verdana, Helvetica;
	color: #818181;
	padding: 1px;
	}


/* -------- Textfarbe für Highligts (dieselbe wie für Überschriften) ----- */
span.high {
	color: #727272;
	font-weight: bold;
	}

span.small {
	color: #727272;
	font-size: 10px;
	}



/* ============== Eigenes ============== 



border-style: dashed;
  border-color: #7B070C;


CSS in HTML:
z.B. Hintergrundbild:
 
 style="background-image:url(grafik/Links/oben1rechts.jpg)" 
 
 color: #8F4311; (rotbraun)
 

*/